Skip to main content
`Ctrl`+`K`

# PEPStop

The stopping test to decide the termination of the outer loop of the eigensolver.

## Synopsis

    typedef enum { PEP_STOP_BASIC,
                   PEP_STOP_USER } PEPStop;

## Values

- `PEP_STOP_BASIC` - default stopping test

- `PEP_STOP_USER` - user-provided stopping test

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPSetStoppingTest()`, `PEPSetStoppingTestFunction()`

## Level

advanced

## Location

include/slepcpep.h

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages